{% extends "blog/base.html" %}
{% block content %}
{% csrf_token %}

<style type="text/css">
	.red{color: #F70D1A}
</style>
    <p>This is just a confirmation page to ensure you meant to delete your profile and didn't click that link by mistake.</p>
    <p>To continue and actually delete your account, just click the link below, this is the only barrier.</p>
    <p>You can create a profile with your account again at any time.</p>
    <p><a class="red" href="/find/delete/forreal-{{msg}}">Click here to really delete your account</a></p>

{% endblock content %}
